@charset "utf-8";

#container .content {
	margin-bottom: 200px;
}

#ctt .box {
	position: relative;
	padding-top: 45px;
	min-height: 500px;
}
#ctt .box p {
	font-size: 18px;
	line-height: 24px;
}
#ctt .box .subtitle {
	font-size: 20px;
	font-weight: 500;
	color: #00479d;
	margin-bottom: 15px;
}
#ctt .box .title {
	font-size: 25px;
	margin-bottom: 70px;
}
#ctt .box .wrap {
	position: relative;
	padding-right: 250px;
}
#ctt .box .profile {
	position: absolute;
	top: 50%;
	right: 13px;
	width: 220px;
	height: auto;
	transform: translateY(-50%);
	border: 1px solid #002e73;
	box-shadow: 13px 13px 0px #002e73;
}
#ctt .box .profile img {
	max-width: 100%;
}
#ctt .box .end {
	position: absolute;
	bottom: -38px;
	left: 0;
}
#ctt .box .end .name {
	font-weight: bold;
}
#ctt .box .end .name span {
	font-size: 14px;
}
#ctt .box .clear:before,
#ctt .box .clear:after {
	display: table;
	content: " ";
}
#ctt .box .clear:after {
	clear: both;
}

@media screen and (max-width: 1000px) {
	#container .content {
		background: none;
		margin-bottom: 100px;
	}

	#ctt .box {
		padding-top: 0;
		font-size: 16px;
	}
	#ctt .box .wrap {
		padding-right: 0;
	}
	#ctt .box .title {
		margin-bottom: 30px;
	}
	#ctt .box .profile {
		position: relative;
		top: 0;
		right: 0;
		transform: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
		text-align: center;
		width: 150px;
	}
	#ctt .box .end {
		position: relative;
		margin-top: 30px;
	}
	#ctt .box .clear {
		display: none;
	}
}
